{
    imports = [
        ./zen-browser
        ./calendars.nix
        ./element.nix
        ./packages.nix
        ./thunderbird.nix
        ./vesktop.nix
    ];

    catppuccin.enable = true;
    catppuccin.cache.enable = true;
}